We just released our native n8n integration!ยป Try now
OnlyFans API

Retry Failed Data Export

Create a new data export with the same parameters as a failed export and automatically start it.

POST
/api/data-exports/{data_export_id}/retry
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

data_export_id*string

The prefixed ID of the failed data export

Response Body

application/json

curl -X POST "https://app.onlyfansapi.com/api/data-exports/data_export_abc123/retry"
{
  "data": {
    "id": "data_export_new456def",
    "original_id": "data_export_abc123xyz789",
    "type": "transactions",
    "status": "pending",
    "message": "A new export has been created from the failed export."
  },
  "_meta": {
    "_credits": {
      "used": 0,
      "balance": 9500,
      "note": "Always"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 60,
      "limit_day": null,
      "remaining_minute": 56,
      "remaining_day": null,
      "notice": ""
    }
  }
}